[class*='grid'],[class*='col-'],[class*='mobile-'],.grid:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
[class*='col-']{float:left;min-height:1px;padding-right:20px}

.grid{width:100%;max-width:1660px;margin:0 auto;overflow:hidden}

.grid-pad{padding-top:20px;padding-left:20px;padding-right:0;max-width:1200px;}
.entry-content .grid.grid-big{width:calc(100% + 20px) }
.gallery {width: calc(100% + 20px); }
section [class*='col-']{padding-bottom:20px}
.people-info [class*='col-']{padding-bottom:0}

.col-1-1{width:100%}
.col-2-3,.col-8-12{width:66.66%}
.col-1-2,.col-6-12{width:50%}
.col-1-3,.col-4-12{width:33.33%}
.col-1-4,.col-3-12{width:25%}
.col-1-5{width:20%}
.col-4-5{width:80%}
.col-1-6,.col-2-12{width:16.667%}
.col-1-7{width:14.28%}
.col-1-8{width:12.5%}
.col-1-9{width:11.1%}
.col-1-10{width:10%}
.col-1-11{width:9.09%}
.col-1-12{width:8.33%}
.col-11-12{width:91.66%}
.col-10-12{width:83.333%}
.col-9-12{width:75%}
.col-5-12{width:41.66%}
.col-7-12{width:58.33%}
main .col-1-3:nth-of-type(3n+1), main .col-1-2:nth-of-type(2n+1), main .col-1-4:nth-of-type(4n+1)  {clear:both;}
@media handheld,only screen and (max-width: 1020px) {
	.slideholder {bottom:10%;}
	.slideholder h1 {font-size:8rem;}
.slideholder h2 {font-size:3rem;}
.slideholder p.slide-content {font-size:1.85rem;line-height:2.5rem;max-width:640px}
.grid.filtergrid {text-align:center;position:relative;overflow:hidden;z-index:1;margin-top:0}
.searchfilter.homefilter {max-width:100%;}
.searchfilter.homefilter ul li {padding:10px;}
.mid-col-1-1{width:100%}
.mid-col-2-3,.mid-col-8-12{width:66.66%}
.mid-col-1-2,.mid-col-6-12{width:50%}
.mid-col-1-3,.mid-col-4-12{width:33.33%}
.mid-col-1-4,.mid-col-3-12{width:25%}
.mid-col-1-5{width:20%}
.mid-col-1-6,.mid-col-2-12{width:16.667%}
.mid-col-1-7{width:14.28%}
.mid-col-1-8{width:12.5%}
.mid-col-1-9{width:11.1%}
.mid-col-1-10{width:10%}
.mid-col-1-11{width:9.09%}
.mid-col-1-12{width:8.33%}
.mid-col-11-12{width:91.66%}
.mid-col-10-12{width:83.333%}
.mid-col-9-12{width:75%}
main .col-1-3:nth-of-type(3n+1), main .col-1-2:nth-of-type(2n+1), main .col-1-4:nth-of-type(4n+1)  {clear:none;}
main .mid-col-1-3:nth-of-type(3n+1), main .mid-col-1-2:nth-of-type(2n+1), main .mid-col-1-4:nth-of-type(4n+1)  {clear:both;}
.people-info h3 {padding:0.5em 0 0 0;}
.people-info p {padding:0.45em 0}
}
@media handheld,only screen and (max-width: 890px) {
#mobile-header{display:block}
nav{display:none}
header img {width:auto;max-width:100%;height:50px
}
@media handheld,only screen and (max-width: 767px) {


.gallery {width: calc(100% + 10px); }
[class*='col-'], [class*='mid-col-']{width:auto;float:none;margin:10px 0;padding-left:0;padding-right:20px}
[class*='mob-col-']{float:left;margin:0 0 20px;padding-left:0;padding-bottom:0;padding-right:20px}
section [class*='col-'] {padding-bottom:0}
.mob-col-1-1{width:100%}
.mob-col-2-3,.mob-col-8-12{width:66.66%}
.mob-col-1-2,.mob-col-6-12{width:50%}
.mob-col-1-3,.mob-col-4-12{width:33.33%}
.mob-col-1-4,.mob-col-3-12{width:25%}
.mob-col-1-5{width:20%}
.mob-col-1-6,.mob-col-2-12{width:16.667%}
.mob-col-1-7{width:14.28%}
.mob-col-1-8{width:12.5%}
.mob-col-1-9{width:11.1%}
.mob-col-1-10{width:10%}
.mob-col-1-11{width:9.09%}
.mob-col-1-12{width:8.33%}
.mob-col-11-12{width:91.66%}
.mob-col-10-12{width:83.333%}
.mob-col-9-12{width:75%}
.mob-col-5-12{width:41.66%}
.mob-col-7-12{width:58.33%}
.no-mobile{display:none!important;width:0;height:0}
main .mid-col-1-3:nth-of-type(3n+1), main .mid-col-1-2:nth-of-type(2n+1), main .mid-col-1-4:nth-of-type(4n+1)  {clear:none;}
main .mob-col-1-3:nth-of-type(3n+1), main .mob-col-1-2:nth-of-type(2n+1), main .mob-col-1-4:nth-of-type(4n+1)  {clear:both;}
.people-info h3 {padding:0.5em 0.5em 0 0.4em;}
.people-info p {padding:0.5em}
.people-info [class*='col-']{padding-right:0}
	.slideholder h1 {font-size:6rem;}
.slideholder h2 {font-size:2.5rem;}
.slideholder p.slide-content {font-size:1.75rem;line-height:2.25rem;max-width:96%}
.event-header .main-thumbnail,.event-details {width:100%;float:none;clear:both;}
.event-header .main-thumbnail img {width:100%;height:auto;}
.event-details.edwide .cat-icons {float:none}
.event-header .main-thumbnail .cat-icons {position:relative;bottom:auto;left:auto;padding:20px 0 0 20px;}
.homeregister {padding:3rem 20px}


}

@media handheld,only screen and (max-width: 468px) {
	[class*='mob-col-']{width:100%;float:none;margin:20px 0;padding-left:0;padding-right:20px}
	[class*='tiny-col-']{float:left;margin:0 0 20px;padding-left:0;padding-bottom:0;padding-right:20px}
	.tiny-col-1-2 {width:50%}
	p.allevents {text-align:center;font-size:2.5rem;}
ul.logos li {padding: 0.25em;width:50%}
ul.logos li:first-of-type {width:100%;float:none;}
ul.logos li img {width:100%;max-width:150px;}

.alignright,.alignleft {float: none;margin: 0.5em 0;padding: 0;width:100%;max-width:100%;}

}